Subject: Re: system lock-up
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 2 Jan 2007 14:02:25 -0500

Good point.  It does look as though we have had a problem with the back-up.  It is only supposed to save at most, 2 copies.  It had not deleted any copies for about a week.  I spoke to Frank and he says to let it do it's scheduled tasks tonight and if it locks up to call him.  I'll let you know if I need your help with any more of this.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, January 02, 2007 12:49 PM
  Subject: Re: system lock-up

  I doubt any changes I made would cause the server to lock up.  More likely it has to do with one of the scheduled processes, like the database back up or something.

  Mike wrote: 
    Do you know of any reason why this would be doing this?  This probably actually started last week-end.  I was wondering if you thought it may have something to do with the changes you put in place last weekend (?).  Let me know what you think.
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Tuesday, January 02, 2007 12:21 PM
      Subject: Re: system lock-up

      Actually I suspect the system was locked up Monday night.  I tried to get in a make some changes and was not able to connect.  I just tried again and connected without a problem so whatever is causing the system to lock happens at night.

      Mike wrote: 
        Mike,
        We had (second Tuesday in a row), the system locked-up again when I came in this morning.  I could not even stop services and had to reboot the server.  Can you check on this for me?  Let me know.
        Thanks,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]